Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001641KdenliveUser Interfacepublic2010-06-01 09:472010-09-14 23:01
Reportere-onux 
Assigned Toj-b-m 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Versionlucid lynx
Product Version0.7.7.1 
Target VersionFixed in Version0.7.8 
Summary0001641: waveform disappear
DescriptionWhen I open project file, waveform doesn't seem. Till open and close "configure kdenlive" dialog. After open and close this dialog box, waveform again appears. All the best...
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0005244)
j-b-m (administrator)
2010-06-01 12:50

this was fixed in current svn,please test if you can
(0005245)
e-onux (reporter)
2010-06-01 12:59

ok thanks

- Issue History
Date Modified Username Field Change
2010-06-01 09:47 e-onux New Issue
2010-06-01 12:50 j-b-m Note Added: 0005244
2010-06-01 12:50 j-b-m Assigned To => j-b-m
2010-06-01 12:50 j-b-m Status new => feedback
2010-06-01 12:59 e-onux Note Added: 0005245
2010-06-01 12:59 e-onux Status feedback => assigned
2010-06-30 22:22 ttill Reproducibility have not tried => always
2010-06-30 22:22 ttill Status assigned => resolved
2010-06-30 22:22 ttill Resolution open => fixed
2010-06-30 22:22 ttill Fixed in Version => Recent git
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker